{
  "disDates": "2023-01-01 00:00:00",
  "disDatee": "2023-12-31 11:59:59",
  "downPath": "D:\\pdfs",
  "url": "http://192.168.12.121:3000/ws/service?wsdl",
  "targetNamespace": "http://ws.sie.com",
  "method": "service",
  "params": [
    {
      "name": "param",
      "value": "flow=02-PAPERLESS-PMRS,app=JS_MR_DOC"
    },
    {
      "name": "data",
      "value": "<message>\n\t<body>\n\t\t<rows>\n\t\t\t<row>\n\t\t\t\t<visit_no>%s</visit_no>\n\t\t\t</row>\n\t\t</rows>\n\t</body>\n</message>"
    }
  ]
}
